<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="chrome=1">

	<title>{{ page.title }} | {% if page.tagline %}{{page.tagline}}{% else %}{{ site.title }}{% endif %}</title>

    {% if page.description %}<meta name="description" content="{{ page.description }}">{% endif %}
    <meta name="author" content="{{ site.author.name }}">

  <meta name="google-site-verification" content="KyE-PMrb9__CwHMsFc2fM_b1ecWeTs3P5SKZwvcFTaA" />
	<meta name="msvalidate.01" content="E0A6CD63C809E00257EA5B66D60EFFA7" />
	<meta name="bitly-verification" content="4e3dc2895796"/>
	<link href="http://feeds.feedburner.com/usefulparadigm" rel="alternate" title="{{ site.sitename }} News Feed" type="application/atom+xml">
  <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
	<!-- <link rel="author" href="https://plus.google.com/115608046866498207775"> -->

    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
    <!--link rel="stylesheet" href="//cdn.jsdelivr.net/bootflat/2.0.0/css/bootflat.css" /-->
    <link rel="stylesheet" href="http://bootswatch.com/yeti/bootstrap.min.css" />
    <!--link rel="stylesheet" href="/css/ihover.min.css"-->
    <link rel="stylesheet" href="/css/pygment_trac.css">
    <link rel="stylesheet" href="/fancyBox/jquery.fancybox.css">
    <link rel="stylesheet" href="/css/style.css">

    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
	<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
  <script type="text/javascript">
    (function() {
      var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
      po.src = 'https://apis.google.com/js/plusone.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
    })();
  </script>
  </head>
  <body>
	  <div id="fb-root"></div>
	  <script>(function(d, s, id) {
	    var js, fjs = d.getElementsByTagName(s)[0];
	    if (d.getElementById(id)) {return;}
	    js = d.createElement(s); js.id = id;
	    js.src = "//connect.facebook.net/ko_KR/all.js#xfbml=1&appId=279724202051145";
	    fjs.parentNode.insertBefore(js, fjs);
	  }(document, 'script', 'facebook-jssdk'));</script>

    <div class="wrapper">
      <header class="main">
        <hgroup>
          <h1 id="logo"><a href="/">{{ site.title }}</a></h1>
          {% if site.tagline %}
            <p id="tagline">{{ site.tagline }}</p>
          {% endif %}
        </hgroup>
        <ul class="buttons">
          <!-- <li><a href="http://github.com/{{ site.author.github }}/" rel="me">Code <strong>GitHub</strong></a></li> -->
          <li class="twitter"><a href="http://twitter.com/{{ site.author.twitter }}/" rel="me">Follow <strong>Twitter</strong></a></li>
          <li class="facebook"><a href="http://www.facebook.com/{{ site.author.facebook }}/" rel="me">Connect <strong>Facebook</strong></a></li>
          <li class="google"><a href="http://plus.google.com/{{ site.author.googleplus }}/" rel="publisher">Find Us<strong>Google+</strong></a></li>
        </ul>

        <p class="about text-justify">
          {{ site.about }}
        </p>

      </header>

      <section class="main" id="container">
		<!--^frag-->{{ content }}<!--$frag-->
      </section>

      <aside>
        <nav>
          <ul>
      			<li><a href="/">Home</a></li>
      			<!--li><a href="/articles.html">Articles</a></li-->
      			<li><a href="/archive.html">Archive</a></li>
      			<li><a href="/categories.html">Categories</a></li>
      			<li><a href="/wordpress-hosting/">워드프레스 제작지원 신청</a></li>
      			<li><a href="http://cookinfacebook.com/" target="_blank">쿠킹페이스북: 맛있는 페이스북 만들기</a></li>
          </ul>
        </nav>
        <!-- <ul>
          <li class="contact"><a href="mailto:{{ site.author.email }}">{{ site.author.email }}</a></li>
        </ul> -->

        <hr/>
        <!-- <h3>Contact</h3> -->
        <p class="contact">
        110-702 서울 종로구 공평동 100 스탠다드차타드은행본점빌딩 20F 2044호<br/>
        <a href="tel:+8227205059">02.720.5059</a> <a href='mailto:contact@usefulparadigm.com'>contact@usefulparadigm.com</a><br/>

        	<!-- <div class="media-grid"><a class="various fancybox.iframe" href="http://map.naver.com/index.nhn?dlevel=11&lat=37.5711873&lng=126.9823252&query=&menu=location&searchCoord=&tab=1&pinId=30858388&pinType=site&pinTitle=7Jyg7Iqk7ZKA7Yyo65%2Bs64uk7J6E&mapMode=0&enc=b64"><img src="http://prt.map.naver.com/mashupmap/print?key=p1345437335473_983733216" width="270" height="160" alt="지도 크게 보기" title="지도 크게 보기" border="0" style="vertical-align:top;"/></a></div> -->
        </p>


      </aside>
      <footer class="main">
        <p><small>
			Powered by <a href="http://pages.github.com/">GitHub Pages</a>. 
			Themed with <a href="http://github.com/orderedlist/minimal/">minimal</a>. 
		</small></p>
      </footer>
    </div>
    <script src="/js/scale.fix.js"></script>
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js" type="text/javascript"></script>
	<!--script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.2/jquery-ui.min.js"></script-->
  <!--script src="//netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script-->
  <!--script src="//cdnjs.cloudflare.com/ajax/libs/handlebars.js/1.1.2/handlebars.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/ember.js/1.5.0/ember.js"></script-->
  <!--script src="//cdnjs.cloudflare.com/ajax/libs/jquery.imagesloaded/3.0.4/jquery.imagesloaded.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/masonry/3.1.2/masonry.pkgd.min.js"></script-->
	<script src="/fancyBox/jquery.fancybox.pack.js"></script>
	<script src="/js/application.js"></script>

    {% include ga.html %}
  </body>
</html>